# LuaSandbox::disableProfiler

(PECL luasandbox >= 1.1.0)

LuaSandbox::disableProfiler — Disable the profiler

### Description

public LuaSandbox::disableProfiler ( void ) : void

Disables the profiler.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- LuaSandbox::enableProfiler() - Enable the profiler.
- LuaSandbox::getProfilerFunctionReport() - Fetch profiler data